@charset "shift-jis";
/* -----------------------------------------
** EGAp[c
----------------------------------------- */
#sidebar #more_recipe{
	width:300px;
	margin-top: 15px;
}

	#sidebar #more_recipe .frame_head{
		height:45px;
		background: url("../../img/sidebar/box/frame_top_more_recipe.gif") no-repeat 0 0;
	}

	#sidebar #more_recipe .frame_head h4{
		float:left;
		width: 290px;
		font-size:13px;
		padding: 6px 5px 0;
		line-height: 1.4;
	}
	
	#sidebar #more_recipe .frame_head h4 a{
		color:#ff6600;
	}
	
	#sidebar #more_recipe .frame_head h4 a:hover u{
		text-decoration:none!important;
	}
	
	#sidebar #more_recipe .frame_head p.btn{
		float:left;
		padding: 7px 0 0;
	}
	
	#sidebar #more_recipe .frame_head p.btn a:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}

	#sidebar #more_recipe .frame_body{
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
		min-height:100px;
	}
	
	#sidebar #more_recipe .frame_body ul{
		padding: 10px 10px 8px;
	}
	
	#sidebar #more_recipe .frame_body ul.second{
		padding: 5px 10px 8px;
	}
	
	#sidebar #more_recipe .frame_body ul li{
		width:90px;
		margin:0 0 0 4px;
		float:left;
		position: relative;
	}
	
	#sidebar #more_recipe .frame_body ul li.first{
		margin:0;
	}
	
	#sidebar #more_recipe .frame_body ul li .recipe_img{
		width:90px;
	}

	#sidebar #more_recipe ul li a:hover img.recipe_img {
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#sidebar #more_recipe .frame_body ul li .title{
		background: none repeat scroll 0 0 #AAA9AA;
		bottom: 0;
		color: #FFFFFF;
		display: inline-block;
		font-size: 10px;
		left: 0;
		padding: 2px 4px;
		position: absolute;
		width: 82px;
	}

	#sidebar #more_recipe .frame_bottom{
		height:5px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
	}

#sidebar #recent_check_recipes_box{
	width:300px;
	margin-top: 15px;
}

	#sidebar #recent_check_recipes_box .frame_head{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_check_recipe.gif") no-repeat 0 0;
	}
	
	#sidebar #more_recipe .frame_body_B ul li{
		float:left;
	}

	#sidebar #more_recipe .frame_body_A ul .data{
		color: #333333;
		margin-left: 10px;
	}

	#sidebar #more_recipe .cooktime{
		background: url("/img/sidebar/kannrenn/cooktime.gif") no-repeat 0 0;
		padding-left: 25px;
		padding-top: 4px;
		height: 15px;
	}

	#sidebar #more_recipe .energy{
		background: url("/img/sidebar/kannrenn/energy.gif") no-repeat 0 0;
		padding-left: 25px;
		padding-top: 3px;
		height: 15px;
	}
	
	#sidebar #more_recipe .myrecipe{
		background: url("/img/sidebar/kannrenn/myrecipe.gif") no-repeat 0 0;
		padding-left: 25px;
		padding-top: 3px;
		height: 15px;
	}

	#sidebar #more_recipe a .header{
		color: #9e7345;
		font-weight: bold;
		font-size: 110%;
		margin-bottom: 20px;
	}
	
	#sidebar #more_recipe a:hover .header{
		color: #FF6428;
	}
	
	#sidebar #recent_check_recipes_box .frame_body{
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
	}
	
	#sidebar #recent_check_recipes_box .frame_body ul{
		padding: 10px 10px 8px;
		white-space:280px;
		overflow:hidden;
	}
	
	#sidebar #recent_check_recipes_box .frame_body ul li{
		width:90px;
		margin:0 0 0 4px;
		float:left;
		position: relative;
	}
	
	#sidebar #recent_check_recipes_box .frame_body ul li.first{
		margin:0;
	}
	
	#sidebar #recent_check_recipes_box .frame_body ul li .recipe_img{
		width:90px;
	}
	
	#sidebar #recent_check_recipes_box .frame_body ul li a:hover img.recipe_img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#sidebar #recent_check_recipes_box .frame_body ul li .title{
		background: none repeat scroll 0 0 #AAA9AA;
		bottom: 0;
		color: #FFFFFF;
		display: inline-block;
		font-size: 10px;
		left: 0;
		padding: 2px 4px;
		position: absolute;
		width: 82px;
	}
	
	#sidebar #recent_check_recipes_box .frame_body  ul li .delete_btn{
		position: absolute;
		right: 2px;
		top: 2px;
		width: 19px;
		height:19px;
		background: url("../../img/sidebar/check_recipe/delete_btn.png") no-repeat 0 0;
	}
	
	#sidebar #recent_check_recipes_box .frame_body p{
		text-align: center;
	}
	
	#sidebar #recent_check_recipes_box .frame_body p a:hover img{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}

	#sidebar #recent_check_recipes_box .frame_bottom{
		height:5px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
	}

#sidebar #popular_recipes_box{
	width:300px;
	margin-top: 15px;
}

#sidebar #popular_recipes_box dl{
	width:290px;
}

	#sidebar #popular_recipes_box .frame_head{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_popular_recipe.gif") no-repeat 0 0;
	}

	#sidebar #popular_recipes_box .frame_body{
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
		padding:7px;
	}
	
	#sidebar #popular_recipes_box .frame_body p.point{
		padding:2px 0 10px 0;
		line-height: 1.3;
	}
	
	#sidebar #popular_recipes_box .frame_body #popular_recipes_box_in dl{
		border-top: 1px dotted #666666;
	    margin: 10px 0 0;
	    padding: 10px 0 0;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes{
		width:285px;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_left{
		width:185px;
		float:left;
		}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_left h5{
		font-size: 14px;
		padding: 5px 0;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_left h5 a{
		display:block;
		width:185px;
		word-wrap: break-word;
		color:#804f21;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_left a:hover{
		color:#FF6600;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_left p{
		line-height: 1.3;
		font-size: 12px;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_left p.rank{
		line-height: 1;
		font-size: 12px;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_left p.rank img{
		vertical-align: text-top;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_right{
		float:right;
		width: 90px;
		text-align: center;
		padding: 2px 0;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_right a img{
		border: 1px solid #d6d6d6;
	}
	
	#sidebar #popular_recipes_box .frame_body div.recipes_right a:hover img{
		border: 1px solid #111;
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#sidebar #popular_recipes_box .frame_bottom{
		height:16px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
	}
	
	#sidebar #popular_recipes_box .frame_bottom a{
		display: block;
		height: 16px;
		width: 300px;
		background: url("../../img/sidebar/box/frame_bottom_more.gif") no-repeat 0 0;
	}
	
	#sidebar #popular_recipes_box .frame_bottom a.on{
		display: block;
		height: 16px;
		width: 300px;
		background: url("../../img/sidebar/box/frame_bottom_more2.gif") no-repeat 0 0;
	}

	#sidebar #popular_recipes_box .frame_body .btn {
		padding-top: 5px;
		text-align: center;
	}

		#sidebar #popular_recipes_box .frame_body .btn:hover img  {
			opacity: 0.8;
			filter: alpha(opacity=80);
		}


#sidebar #popular_keyword_box{
	width:300px;
	margin-top: 15px;
}

	#sidebar #popular_keyword_box .frame_head{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_popular_keyword.gif") no-repeat 0 0;
	}

	#sidebar #popular_keyword_box .frame_body{
		width:290px;
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
		padding: 5px 10px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in{
		
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul.popular_keyword_box_in_left{
		
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul.popular_keyword_box_in_left dl{
		width:255px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul.popular_keyword_box_in_right{
		width:138px;
		float:left;
		margin: 0 0 0 4px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li{
		width:280px;
		min-height:18px;
		background: url("../../img/sidebar/popular_keyword/under_line.gif") repeat-x left bottom;
		padding: 5px 0 0;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li.last{
		background: none;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li img{
		vertical-align: bottom;
	}
	
	*:first-child+html #sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li img{
		vertical-align:text-top;
		}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li dt{
		float:left;
		width: 15px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li dd{
		float:left;
		width: 230px;
	}
	
	*:first-child+html #sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li dd{
		padding-top:5px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li dd a:hover{
		color:#FF6600;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_1{
		background: url("../../img/sidebar/popular_keyword/ranking_01.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_2{
		background: url("../../img/sidebar/popular_keyword/ranking_02.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_3{
		background: url("../../img/sidebar/popular_keyword/ranking_03.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_4{
		background: url("../../img/sidebar/popular_keyword/ranking_04.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_5{
		background: url("../../img/sidebar/popular_keyword/ranking_05.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_6{
		background: url("../../img/sidebar/popular_keyword/ranking_06.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_7{
		background: url("../../img/sidebar/popular_keyword/ranking_07.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_8{
		background: url("../../img/sidebar/popular_keyword/ranking_08.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_9{
		background: url("../../img/sidebar/popular_keyword/ranking_09.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}
	
	#sidebar #popular_keyword_box .frame_body .popular_keyword_box_in ul li .ranking_10{
		background: url("../../img/sidebar/popular_keyword/ranking_10.gif") no-repeat 0 0;
		padding: 0 0 3px 25px;
	}

	#sidebar #popular_keyword_box .frame_bottom{
    	height: 16px;
	}
	
	#sidebar #popular_keyword_box .frame_bottom a{
		display: block;
	    height: 16px;
	    width: 300px;
	    background: url("../../img/sidebar/box/frame_bottom_more.gif") no-repeat scroll 0 0 transparent;
	}
	
	#sidebar #popular_keyword_box .frame_bottom a.on{
		display: block;
	    height: 16px;
	    width: 300px;
	    background: url("../../img/sidebar/box/frame_bottom_more2.gif") no-repeat scroll 0 0 transparent;
	}
	

#sidebar .sideColPR{
	width:300px;
	margin-top: 15px;
	background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
	}

	#sidebar .sideColPR h4{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_pr.gif") no-repeat 0 0;outline: 0 none;
		overflow: hidden;
		text-indent: -5000px;
	}

	#sidebar .sideColPR .blockPR{
		width:280px;
		padding:10px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 bottom;
	}
	
	#sidebar .sideColPR .blockPR p{
		font-size: 11px;
	}

	#sidebar .sideColPR .blockPR a img{
		margin:0 10px 0 0!important;
		}

	#sidebar .sideColPR .blockPR div p a:hover{
		/*color:#FF7A22!important;*/
	}
	

#sidebar #pr_box{
	width:300px;
	margin-top: 15px;
}

	#sidebar #pr_box .frame_head{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_pr.gif") no-repeat 0 0;
	}

	#sidebar #pr_box .frame_body{
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
		padding:10px 10px 5px;
	}
	
	#sidebar #pr_box .frame_body dl{
		
	}
	
	#sidebar #pr_box .frame_body dl dt{
		float:left;
		width:55px;
	}
	
	#sidebar #pr_box .frame_body dl dd{
		float:left;
		width:225px;
	}
	
	#sidebar #pr_box .frame_body dl dd h4{
		padding:0 0 5px
	}
	
	#sidebar #pr_box .frame_body dl dd a{
		color:#804f21;
	}
	
	#sidebar #pr_box .frame_body dl dd a:hover{
		color: #FF6428;
	}
	
	#sidebar #pr_box .frame_body dl dd p{
		line-height: 1.5;
		font-size:11px;
	}
	
	#sidebar #pr_box .frame_body dl dd p a{
		color:#000000;
	}

	#sidebar #pr_box .frame_bottom{
		height:5px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
	}

#sidebar #check_recipes_box{
	width:300px;
	margin-top: 15px;
}

	#sidebar #check_recipes_box .frame_head{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_check_recipe.gif") no-repeat 0 0;
	}

	#sidebar #check_recipes_box .frame_body{
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
		min-height:100px;
	}

	#sidebar #check_recipes_box .frame_bottom{
		height:5px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
	}

#sidebar #osusume_kikaku_box{
	width:300px;
	margin-top: 15px;
}

	#sidebar #osusume_kikaku_box .frame_head{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_kikaku.gif") no-repeat 0 0;
	}

	#sidebar #osusume_kikaku_box .frame_body{
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
		min-height:100px;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul{
		padding: 5px 0;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul li{
		border-bottom: 1px solid #ECECEC;
    	padding: 5px 10px;
		width:280px;
		overflow:hidden;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul li h5{
		width:280px;
		background: url("../../img/sidebar/osusume_kikaku/title_osusume_kikaku.gif") no-repeat 0 0;
		padding: 2px 0 5px 20px;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul li h5 a{
		color:#804f21;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul li h5 a:hover{
		color: #FF6428;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul li .photo{
		float:left;
		width:100px;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul li .photo a:hover img{
		opacity: 0.8;
		filter: alpha(opacity=80);
		width:100px;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul li .description{
		float: left;
	    line-height: 1.2;
	    padding: 0 0 0 5px;
	    width: 170px;
	}
	
	#sidebar #osusume_kikaku_box .frame_body ul li .description a:hover{
		color: #FF6428;
	}

	#sidebar #osusume_kikaku_box .frame_bottom{
		height:5px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
	}

#sidebar #osusume_books_box{
	width:300px;
	margin-top: 15px;
}

	#sidebar #osusume_books_box .frame_head{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_osusume_book.gif") no-repeat 0 0;
	}

	#sidebar #osusume_books_box .frame_body{
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
		padding: 10px 10px 3px;
		width:280px;
	}
	
	#sidebar #osusume_books_box .frame_body dl{
		margin: 0 0 5px;
		width: 140px;
		float: left;
		text-align: center;
	}
	
	#sidebar #osusume_books_box .frame_body dl dt{
		padding: 0 0 5px;
	}
	
	#sidebar #osusume_books_box .frame_body dl dt a:hover img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#sidebar #osusume_books_box .frame_body dl dt img{
		border: 1px solid #CCCCCC;
	}
	
	#sidebar #osusume_books_box .frame_body dl dd{
		line-height: 1.2;
	}
	
	#sidebar #osusume_books_box .frame_body dl dd a{
		color:#804f21;
	}
	
	#sidebar #osusume_books_box .frame_body dl dd a:hover{
		color: #FF7A22;
	}

	#sidebar #osusume_books_box .frame_bottom{
		height:5px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
	}


/* side_special_box */
#side_special_box{
	width: 300px;
	margin: 20px 0;
}

#side_special_box .header{
	background: url("/img/recipe/title_kikaku_osusume.gif") no-repeat 0 0;
	height: 32px;
    width: 350px;
    position:relative;
}

#side_special_box .header a.btn_itiran{
    display: block;
    height: 12px;
    left: 230px;
    position: absolute;
    top: 5px;
    width: 103px;
    background: url("/img/recipe/back_recipe_on.gif") no-repeat 0 0;
}

#side_special_box .header a:hover.btn_itiran{
    background: url("/img/recipe/back_recipe_off.gif") no-repeat 0 0;
}

#side_special_box .box_in{
	padding: 5px 0;
}

#side_special_box .box_in .btn_look{
	margin: 20px auto 0;
    width: 160px;
}

#side_special_box .box_in .btn_look a.look{
	background: url("/img/recipe/btn_look.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 28px;
    width: 150px;
}

#side_special_box .box_in .btn_look a:hover.look{
	background: url("/img/recipe/btn_look_on.gif") no-repeat scroll 0 0 transparent;
}

#side_special_box .box_in li {
	margin: 10px 0;
}

#side_special_box .box_in hr.side_special_line {
	border:0;
    height: 4px;
    background:url("/img/recipe/side_special_line.gif") no-repeat 0 0;
}

#side_special_box .box_in .photo{
	float: left;
	width: 122px;
	height: 92px;
}

#side_special_box .box_in .photo a img{
	border: 1px solid #d6d6d6;
}

#side_special_box .box_in .photo a:hover img{
	border: 1px solid #111;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#side_special_box .box_in dl {
	float: left;
    width: 163px;
    padding: 0 0 0 10px;
}

#side_special_box .box_in dl dt.ico_hot{
	background:url("/img/recipe/ico_hot.gif") no-repeat 0 0;
	padding: 0 0 0 35px;
}

#side_special_box .box_in dl dt{
	
}

#side_special_box .box_in dl dt a{
	text-decoration: none;
	color: #3366CC;
	font-weight: bold;
	font-size: 14px;
}

#side_special_box .box_in dl dt a:hover{
	color: #111;
}

#side_special_box .box_in dl dd{
    margin-top: 8px;
    line-height: 16px;
    width: 163px;
}

#side_special_box .box_in dl dd a{
	color: #666;
	text-decoration: none;
	font-size: 12px;
}

#side_special_box .box_in dl dd a:hover{
	color: #111;
}

/* pickup_tukutta_comment_box */
#sidebar #pickup_tukutta_comment_box {
	width:300px;
	margin-top: 15px;
}

#sidebar #pickup_tukutta_comment_box .frame_head{
	height:35px;
	background: url("../../img/sidebar/box/frame_top_pickup_tukkuta_comment.png") no-repeat 0 0;
}

#sidebar #pickup_tukutta_comment_box .frame_body{
	background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
}

#sidebar #pickup_tukutta_comment_box .frame_bottom{
	height:5px;
	background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
}

#sidebar #pickup_tukutta_comment_box h5 {
	padding: 10px 0 0 10px;
}

#sidebar #pickup_tukutta_comment_box h5 a {
	font-size: 120%;
	color: #DF6C00;
}

#sidebar #pickup_tukutta_comment_box h5 a:hover { color: #666; }

#sidebar #pickup_tukutta_comment_box .recipe {
	padding: 10px;
}

#sidebar #pickup_tukutta_comment_box .recipe .left_block {
	float: left;
	width: 190px;
}

#sidebar #pickup_tukutta_comment_box .recipe .author {
}
#sidebar #pickup_tukutta_comment_box .recipe .author a { color: #DF6C00; }
#sidebar #pickup_tukutta_comment_box .recipe .author img { margin-right: 5px; width: 18px; vertical-align: middle; }
#sidebar #pickup_tukutta_comment_box .recipe .author a:hover { color: #666; }
#sidebar #pickup_tukutta_comment_box .recipe .author a:hover img { opacity: 0.8; filter: alpha(opacity=80); }

#sidebar #pickup_tukutta_comment_box .recipe .comment {
	padding-top: 10px;
	line-height: 1.4;
}

#sidebar #pickup_tukutta_comment_box .recipe .comment .continue { display: none; }

#sidebar #pickup_tukutta_comment_box .recipe .comment a { color: #DF6C00; }
#sidebar #pickup_tukutta_comment_box .recipe .comment a:hover { color: #666; }

#sidebar #pickup_tukutta_comment_box .recipe .photo {
	float: right;
	width: 82px;
	text-align: center;
}

#sidebar #pickup_tukutta_comment_box .recipe .photo img { height: 60px; border: solid #d6d6d6 1px; }

#sidebar #pickup_tukutta_comment_box .recipe .photo a:hover img {
    opacity: 0.7;
	filter: alpha(opacity=70);
}

#sidebar #pickup_tukutta_comment_box .recipe .photo .date {
	display: block;
	margin-top: 10px;
	color: #888;
}

#sidebar #pickup_tukutta_comment_box .btn_yakunitatta {
	margin: 10px 0 10px 10px;
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_hukidasi.gif") no-repeat scroll right 0px transparent;
    width: 147px;
    float: left;
    position: relative;
}

#sidebar #pickup_tukutta_comment_box .btn_yakunitatta a {
    width: 91px;
	height: 23px;
	display: inline-block;
	float:left;
}

#sidebar #pickup_tukutta_comment_box .btn_yakunitatta a.btn_yakunitatta_on {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_on.gif") no-repeat 0 0;
    cursor:default;
}

#sidebar #pickup_tukutta_comment_box .btn_yakunitatta a.btn_yakunitatta_off {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_off.gif") no-repeat 0 0;
}

/*#sidebar #pickup_tukutta_comment_box .btn_yakunitatta a.btn_yakunitatta_on:hover {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_on.gif") no-repeat 0 0;
    opacity: 0.8;
	filter: alpha(opacity=80);
}*/

#sidebar #pickup_tukutta_comment_box .btn_yakunitatta a.btn_yakunitatta_off:hover {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_off.gif") no-repeat 0 0;
    opacity: 0.8;
	filter: alpha(opacity=80);
}

#sidebar #pickup_tukutta_comment_box .btn_yakunitatta .btn_yakunitatta_hukidasi {
	color: #339999;
	text-decoration: underline;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	left: 96px;
	padding: 6px 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 52px;
	cursor: pointer;
}

#sidebar #pickup_tukutta_comment_box .member {
	left: 190px;
    position: absolute;
    top: 0;
    width: 220px;
    z-index: 100;
}

#sidebar #pickup_tukutta_comment_box .member .frame_top_yakuni {
	height:42px;
	background: url("../../img/tukutta_comment/box/frame_top_yakuni.png") no-repeat 0 0;
}

#sidebar #pickup_tukutta_comment_box .member .frame_top_yakuni h5 {
	font-size: 11px;
    margin: 0 0 0 60px;
    padding: 18px 0 0;
    width: 140px;
    color:#dfbf00;
}

#sidebar #pickup_tukutta_comment_box .member .frame_top_yakuni p.delete_member {
	position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}

#sidebar #pickup_tukutta_comment_box .member .frame_body_yakuni {
	background: url("../../img/tukutta_comment/box/frame_body_yakuni.png") repeat-y 0 0;
	padding: 10px 0 10px 22px;
}

#sidebar #pickup_tukutta_comment_box .member .frame_body_yakuni a {
	display: inline-block;
    height: 100%;
	width: 100%;
	float:none;
	color:#ff6e35;
}

#sidebar #pickup_tukutta_comment_box .member .frame_body_yakuni a:hover {
	color: #666666;
}

#sidebar #pickup_tukutta_comment_box .member .frame_body_yakuni a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#sidebar #pickup_tukutta_comment_box .member .frame_body_yakuni p {
	display: inline-block;
    height: 100%;
	width: 100%;
	float:none;
}

#sidebar #pickup_tukutta_comment_box .member .frame_body_yakuni a img {
	vertical-align: middle;
}

#sidebar #pickup_tukutta_comment_box .member .frame_body_yakuni .yes {
	font-size: 11px;
	width: 200px;
	padding: 5px 0 0;
}

#sidebar #pickup_tukutta_comment_box .member .frame_bottom_yakuni {
	background: url("../../img/tukutta_comment/box/frame_bottom_yakuni.png") no-repeat 0 0;
	height:40px;
}

#sidebar #pickup_tukutta_comment_box .member .frame_bottom_yakuni p {
	font-size: 9px;
    margin: 0 0 0 55px;
    padding: 6px 0 0;
    width: 160px;
    color:#828282;
}

#sidebar #pickup_tukutta_comment_box .btn {
	margin-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

#sidebar #pickup_tukutta_comment_box .btn a:hover img {
    opacity: 0.7;
	filter: alpha(opacity=70);
}


/* tukutta_comment_ranking_box */
#sidebar #tukutta_comment_ranking_box {
	width:300px;
	margin-top: 15px;
}

#sidebar #tukutta_comment_ranking_box dl{
	width:290px;
}

	#sidebar #tukutta_comment_ranking_box .frame_head{
		height:35px;
		background: url("../../img/sidebar/box/frame_top_tukutta_comment_ranking.gif") no-repeat 0 0;
	}

	#sidebar #tukutta_comment_ranking_box .frame_body{
		background: url("../../img/sidebar/box/frame_body.gif") repeat-y 0 0;
		padding:7px;
	}

	#sidebar #tukutta_comment_ranking_box .frame_body .btn {
		padding-top: 5px;
		text-align: center;
	}

		#sidebar #tukutta_comment_ranking_box .frame_body .btn:hover img  {
			opacity: 0.8;
			filter: alpha(opacity=80);
		}

	#sidebar #tukutta_comment_ranking_box .frame_body p.point{
		padding:2px 0 10px 0;
		line-height: 1.3;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body #popular_recipes_box_in dl{
		border-top: 1px dotted #666666;
	    margin: 10px 0 0;
	    padding: 10px 0 0;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes{
		width:285px;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_left{
		width:185px;
		float:left;
		}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_left h5{
		font-size: 14px;
		padding: 5px 0;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_left h5 a{
		display:block;
		width:185px;
		word-wrap: break-word;
		color:#804f21;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_left a:hover{
		color:#FF6600;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_left p{
		line-height: 1.3;
		font-size: 12px;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_left p.rank{
		line-height: 1;
		font-size: 12px;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_left p.rank img{
		vertical-align: text-top;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_right{
		float:right;
		width: 90px;
		text-align: center;
		padding: 2px 0;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_right a img{
		border: 1px solid #d6d6d6;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_body div.recipes_right a:hover img{
		border: 1px solid #111;
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_bottom{
		height:16px;
		background: url("../../img/sidebar/box/frame_bottom.gif") no-repeat 0 0;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_bottom a{
		display: block;
		height: 16px;
		width: 300px;
		background: url("../../img/sidebar/box/frame_bottom_more.gif") no-repeat 0 0;
	}
	
	#sidebar #tukutta_comment_ranking_box .frame_bottom a.on{
		display: block;
		height: 16px;
		width: 300px;
		background: url("../../img/sidebar/box/frame_bottom_more2.gif") no-repeat 0 0;
	}


/*------------------------------------------------ sideLikeTwitter */
#sideLikeTwitter {
	padding-top: 13px;
	width: 300px;
	margin-top: 15px;
	background: url(../img/co/radius_bg_wrap.gif) no-repeat left top;
	font-family: osaka,sans-serif,"qMmpSPro W3","Hiragino Kaku Gothic Pro","lr SVbN";
}

	#sideLikeTwitter .wrap {
		padding: 0 9px 9px;
		width: 282px;
		background: url(../img/co/radius_bg_wrap.gif) no-repeat left bottom;
	}

	#sideLikeTwitter .name {
		padding-left: 10px;
		padding-bottom: 5px;;
		width: 230px;
	}

		#sideLikeTwitter .name .sub {
			font-size: 11px; 
			border: none;
			padding:0;
		}
		#sideLikeTwitter .name .main { font-size: 16px; }

	#sideLikeTwitter .image {
		float: left;
		padding: 2px 0 5px;
		width: 50px;
	}

		#sideLikeTwitter .radius {
			padding-top: 10px;
			background: url(../img/co/radius_bg.gif) no-repeat left top;
		}

			#sideLikeTwitter .radius .wrap {
				padding: 0 12px 12px;
				width: 259px;
				background: url(../img/co/radius_bg.gif) no-repeat left bottom;
			}

			#sideLikeTwitter .radius dl {
				line-height: 1.5;
				margin-bottom: 10px;
				padding-bottom: 10px;
				border-bottom: dotted #E6CD9F 1px;
			}

				#sideLikeTwitter .radius dl dt {
					font-weight: bold;
					padding-bottom: 10px;
					font-size: 14px;
				}

				#sideLikeTwitter .radius dl dd {
					font-size: 12px;
				}
				
				#sideLikeTwitter .radius dl dd a{
					color:#408EFB;
				}

					#sideLikeTwitter .radius dl dd .photo {
						padding: 10px 0;
						text-align: center;
					}

						#sideLikeTwitter .radius dl dd .photo img {
							border: solid #BFE969 3px;
						}
						
						#sideLikeTwitter .radius dl dd .photo a:hover img {
							opacity: 0.6;
						}


/*-----------------------------------------------
	#raimugi_content
-----------------------------------------------*/
/*
#side_special_box #raimugi_content .inner_right{
	margin:10px;
    width:290px;
    padding:0px 0px 10px -20px;
	float:right;
    border: solid 2px;
    border-color: #DEB887;
	background:url(/happytable/raimugi/img/vol1/anq1004_02_08.gif) 0 bottom no-repeat;
}
*/
#side_special_box #raimugi_content .inner_right .top{
	background:url(/happytable/raimugi/img/vol1/anq1004_02_06.gif) 0 0 no-repeat;
    width:300px;
    margin-top:20px;
    padding-top:15px;
	padding:5px 0px 0px 10px;
	min-height:10px;
}
#side_special_box #raimugi_content .inner_right .bottom{
	background:url(/happytable/raimugi/img/vol1/anq1004_02_09.gif) 0 0 no-repeat;
    width:300px;
	padding:5px 20px 15px 10px;
	min-height:30px;
}

#side_special_box #raimugi_content .inner_right .body{
	background:url(/happytable/raimugi/img/vol1/anq1004_02_08.gif) 0 0 no-repeat;
    width:300px;
	padding:5px 20px 15px 10px;
	/* min-height:100px;*/
	height:210px;
}

#side_special_box #raimugi_content .inner_right h2{
	width:300px;
	text-align: left;
	padding:5px 20px 0px 10px;
}

#side_special_box #raimugi_content .inner_right textarea{
	width:230px;
	overflow: auto;
	/* text-align: center; */
}

#side_special_box #raimugi_content .contents{
	width:250px;
	
	text-align: center;
	padding:10px 20px 25px 15px;
	min-height:50px;
}
	margin:0;

